ИСПРАВИТЬ ПРОБЛЕМУ: на вашем сервере работает PHP версии 5.1.6, но WordPress 3.2.1 требуется не менее 5.2.4.

Не все знают, что для установки или обновления до более новой версии WordPress 3.2, на веб-сервере должна быть установлена ​​более новая версия PHP 5.2.4. Если на сервере установлена ​​версия PHP старше 5.2.4, при установке версии… Подробнее

Отключение / удаление компонентов IIS - оптимизация памяти

W2WP.EXE - это процесс, который является частью более широкого спектра служб IIS. Во многих случаях этот процесс создает проблемы с ОЗУ и ЦП из-за высокого потребления ресурсов. Для тех, кто не использует IIS, наличие этого процесса в системе только снижает производительность операционной системы. IIS Подробнее